* {
    margin: 0;
    padding: 0;

}

body {
    background-color: rgb(234, 237, 240);
}

header {
    display: flex;
    height: 5rem;
    background-color: white;
    margin-bottom: 1rem;
    justify-content: center;
    align-items: center;
}

header li {
    list-style: none;
}

.season {
    height: 35rem;
    margin-top: 2.7rem;

    display: flex;
    position: relative;
}

.leftDiv {
    height: 100%;
    width: 70%;
    background-color: rgb(12, 9, 24);
    align-items: flex-start;
}

.season .text {
    position: absolute;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 15%;

}

.season .text h1 {
    font-size: 7rem;
    text-transform: uppercase;
    color: white;
    font-family: Tahoma, Geneva, sans-serif;

}

.season .text a {
    text-decoration: none;
    font-size: 1.4rem;
    text-transform: uppercase;
    background-color: rgb(255, 136, 0);
    color: white;
    padding: 0.5rem 4rem;
    border-radius: 0.2rem;
    transition: 400ms;
    width: fit-content;
    margin-top: 1rem;
}

.rightDiv {
    width: 30%;
    background-image: url('assets/p3/bg1.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.body {
    display: flex;
    flex-direction: column;
    padding: 4rem;
    height: fit-content;
    gap: 58px 0px;

}

.first {
    height: 25rem;
    background-color: white;
    display: flex;
    max-height: 100%;

}

.first .image {
    height: 100%;
    width: 45%;
    background-image: url('assets/p3/bg2.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-width: 45%;


}

.first .imageLAst {
    height: 100%;
    width: 45%;
    background-image: url('assets/p3/bg4.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-width: 45%;


}

.first .text {
    padding: 4rem 6rem;
    text-align: center;
}

.first .text p {
    font-size: 1.4rem;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    padding-bottom: 2rem;
}

.first .text a {
    text-decoration: none;
    background-color: rgb(34, 31, 31);
    color: white;
    padding: 0.5rem 2rem;
    font-size: 1.6rem;
    text-transform: uppercase;

}

.second {
    height: 25rem;
    background-color: white;
    display: flex;
    max-height: 100%;
    justify-content: center;

}

.second .details {
    width: 45%;
    background-color: rgb(255, 123, 0);
    max-width: 45%;
    padding: 6rem 4rem;
    text-align: center;


}

.second .details p {
    font-size: 1.4rem;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    padding-bottom: 2rem;
    color: white;

}

.second .details a {
    text-decoration: none;
    background-color: white;
    color: black;
    padding: 0.5rem 2rem;
    font-size: 1.6rem;
    text-transform: uppercase;

}

.second .image {
    min-width: 55%;
    background-image: url('assets/p3/bg3.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

footer {
    background-color: white;
    height: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 3rem 0rem;
    text-align: center;


}

footer h2 {
    text-transform: uppercase;
    font-size: 1.8rem;
    margin-bottom: 1rem;
}

footer .icon {
    height: 4rem;
}

footer .icon img {
    height: 100%;
}

footer p {
    padding: 1rem 10rem;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}